Subject: Offline Message from John Zachman: I’m very disappointed with the service dep
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 25 May 2022 11:52:37 -0000

From: John Zachman <[email-masked]>
Phone: 5853148395
Location: Rochester, United States
URL: https://swagtron.com/
Department: SwagTron

I’m very disappointed with the service department of your company. I sent my bike back to your repair shop on 5/20/2022, RA231290. The bike was “fixed “ and returned to me. The bike is not fixed, but growles when shifting to second or third level power. The bike is not rideable in this condition. I’m now Asked to return the bike again for further repair. I have gone from loving this bike to being extremely disappointed with the bike and the quality of the repair. As a final instance of the poor performance of the repair team, the rear wheel was installed about three degrees off “true so the bike didn’t track true. That’s just a careless mistake! I will be sending the bike back tomorrow, but I have no confidence that my problem will be fixed. To bad, because I really did like the bike. I put almost 1000 miles on it last year, before the problem that required repair. What a shame. 
Former satisfied customer,
John Zachman 

----
Zopim
https://www.zopim.com